a { color: #036; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:hover { color: #f60; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1 { color: #f60; font-size: 14pt; font-family: "Comic Sans MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2 { color: #063; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3 { color: #036; font-weight: bold; font-size: 11pt; font-family: "Comic Sans MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4 { color: #f60; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
v:link { color: #063; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }